
require "scripts/style"



function MakeWidgetLives(xpos, ypos)
  return WidgetLives
      {        
        w=102, h=100, x=xpos, y=ypos,
        bg="widgets/lives/bg",        
        Text
        {
            -- this is the text of cash money
            font = WidgetFont,
            name = "livestext",
            x=45,y=5,w=kMax,h=kMax-45,
            flags = kHAlignLeft + kVAlignCenter,				
        },         
      };
end
